<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="45dp"
        >

        <ImageView
            android:id="@+id/item_icon"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_centerVertical="true"
            android:layout_marginStart="22dp"
            />

        <TextView
            android:id="@+id/item_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@+id/item_icon"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="8dp"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="2dp"
            android:layout_marginBottom="2dp"
            android:fontFamily="Roboto"
            android:layout_centerVertical="true"
            android:textColor="@color/white"
            android:textAlignment="center"
            android:textSize="13sp"
            />

    </RelativeLayout>

</LinearLayout>